@charset "UTF-8";
/* //////////////////////////////////////////////////

 下層ページ全般のスタイル

////////////////////////////////////////////////// */
a{
  text-decoration : none;
}

a:hover{
  text-decoration : underline;
}

.sec {
  padding-top: 100px;
}
@media screen and (max-width: 768px) {
  .sec {
    padding-top: 60px;
  }
}

.h3 {
  margin-bottom: 40px;
  text-align: center;
}
.h3 .ja {
  font-size: 1.875em;
  font-weight: 900;
}
.h3 .en {
  display: inline-block;
  margin-top: 0.5em;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .h3 {
    margin-bottom: 20px;
  }
}

.table {
  width: 100%;
}
.table th, .table td {
  border: 1px solid #d2d2d2;
  padding: 15px 35px;
}
.table th {
  background: #f2f2f2;
}
@media screen and (max-width: 768px) {
  .table {
    border-top: 1px solid #d2d2d2;
  }
  .table th, .table td {
    display: block;
    padding: 10px 15px;
  }
  .table th {
    border-top: none;
    border-bottom: none;
  }
}

/*
201904 追記 ：共通
-------------------------------------------------- */
#pagettl 
 {
  background-color: #004e9c;
}

.outage_info #pagettl,
.notice #pagettl{
   background-color: #fff; 
}


.h4{
  background-color : #004e9c;
  color: #fff;
  padding: 10px 20px;
  font-size : 1.2em;
  margin-bottom: 20px;
  border-radius: 2px;
}

.content p{
  margin: 15px 0;
}

.content strong{
  font-weight : bold;
}

.content .ol{
  margin: 0 30px 15px;
}

.content .ol li{
  margin-bottom: 10px;
  list-style-type: decimal ;
}

.content .ul{
  margin: 0 30px 15px;
}

.content .ul li{
  margin-bottom: 10px;
  list-style-type: disc ;
}

.content .box_border{
    border : 1px solid #ccc;
    padding: 20px;
    border-radius: 4px;
}

.content .big{
  font-size: 3.75em;
  font-weight: 900;
  color: #0d1266;
}

#footer .note {
    margin: 20px 10px 0;
    font-size: 0.5em;
    text-align: right;
}

@media screen and (max-width: 768px) {

  .content .big{
    font-size: 1.75em;
  }
  .content .box_border{
      padding: 10px;
  }

}

/*
安全安心マーク
-------------------------------------------------- */
.safe_mark .content1 .box{
    margin: 0 30px 30px;
}

.safe_mark .content1 .box .flL{
    width: 25%;
}

.safe_mark .content1 .box .flR{
    width: 70%;
}


.safe_mark .content2 .box{
    border : 1px solid #ccc;
    padding: 20px;
    border-radius: 4px;
    margin: 0 30px 30px;
}

.safe_mark .content2 .box2{
    margin: 0 30px;
}

.safe_mark .content2 .box .flL{
    width: 35%;
}

.safe_mark .content2 .box .flL img{
    width: 100px;
}

.safe_mark .content2 .box .flR{
    width: 60%;
}

@media screen and (max-width: 768px) {
  .safe_mark .content1 .box .flL,
  .safe_mark .content2 .box .flL{
      width: 100%;
      margin-bottom: 30px;
  }

  .safe_mark .content1 .box .flR,
  .safe_mark .content2 .box .flL{
      width: 100%;
  }

  .safe_mark .content2 .box{
      padding: 15px;
      margin: 0 10px 30px;
  }

  .safe_mark .content2 .box .flL img{
      width: 200px;
  }

}


/*
フォームの追記
-------------------------------------------------- */
.form .button.back{
  margin-top: 40px;
}

.form .button.back button{
  background-color : #fff;
  font-size: 1.2em;
  border: 2px solid #666;
  border-radius: 2px;
  color: #333;
  padding: 2px 10px;
  cursor: pointer;
}

.confirm #mainimg, .complete #mainimg {
    margin-bottom : 0 ;
}

.complete #contact p{
  text-align : center;
}

.form .contactagreementbtn{
  margin-bottom: 50px;
  line-height: 1.5;
}
.form .contactagreementbtn::before {
  height: 100%;
}

/*
2021.10 サイト内検索（custom_search／custom_search_result）
-------------------------------------------------- */
.block_form_for_custom_search{
  display: flex;
  justify-content : flex-end;
  margin : 20px 0 50px;
}
.block_form_for_custom_search .form_box {
  width: 300px;
  display: flex;
  justify-content : flex-end;
  position: relative;
}
.block_form_for_custom_search .form_box:before {
  content: "";
  width: 20px;
  height: 20px;
  background: url(/wordpress/wp-content/themes/nct/img/common/icon_search.png) no-repeat center center / auto 100%;
  display: inline-block;
  position: absolute; 
  top: 4px;
  left: 5px;
  opacity: 0.7;
}

.block_form_for_custom_search .form_box input{
  display: inline-block;
  border : 1px solid #666;
  border-right: none;
  height: 30px;
  line-height: 30px;
  border-radius: 4px 0 0 4px;
  width: 220px;
  box-sizing: border-box;
  padding: 0 6px;
  vertical-align: bottom;
  padding-left: 2em;
}
.block_form_for_custom_search .form_box button{
  display: inline-block;
  border : 1px solid #666;
  background-color: #999;
  color : #fff;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
  border-radius: 0 4px 4px 0;
  width: 80px;
  box-sizing: border-box;
  padding: 0 6px;
  vertical-align: bottom;
}
.block_form_for_custom_search .form_box button:hover{
  border-color : #222;
  background-color: #777;
  color : #fff;
}

body.custom_search_result .block_result{
  /* padding: 2em; */
}

body.custom_search_result .block_result .no_word_txt{
  text-align: center;
  font-size: 120%;
  margin: 3em 0;
}

body.custom_search_result .block_result ul li{
  padding-bottom: 1em;
  border-bottom: #ddd 1px solid;
  margin-bottom: 1em;
  /* display: flex;
  justify-content: space-between; */
}

body.custom_search_result .block_result ul li .thum{
  /* width: 23%; */
}

body.custom_search_result .block_result ul li dl{
  /* width: 74%; */
}


body.custom_search_result .block_result ul li dl dt{
  margin-bottom: 0.5em;
  font-size: 130%;
}

body.custom_search_result .block_result ul li dl dt a{
  color: cornflowerblue;
}

body.custom_search_result .block_result ul li dl dd{
  font-size: 80%;
  color: #777;
  margin: 0.4em 0;
  word-wrap: break-word
}

body.custom_search_result .block_result ul li dl dd b{
  font-weight: bold;
  font-size: 110%;
  background-color: #ffff00;
  padding: 0 0.2em;
}

@media screen and (max-width: 768px) {
  .block_form_for_custom_search{
    justify-content : center;
  }
  .block_form_for_custom_search .form_box {
    justify-content : flex-end;
  }

}